:root {
  --primary-dark-color: #9f3a09; /* Primary colour used by elements such as buttons */
  --very-dark-primary-color: #9f3a09;  /* Darker primary colour used for contrast or hover effects */
  --primary-light-color: #bf460b; /* lighter colour or secondary colour */
  --topbar-background-color: #9f3a09; /* background colour for the top bar of the navigation */
  --menu-background-color: #FFF; /* background colour for the menu bar of the navigation */
  --menu-alternative-background-color: #FFFFFF; /* Alternative background colour for the menu bar, used by some buttons */
  --menu-foreground-color: #000000; /* font colour used in the menu bar */
  --link-color: #2199e8;
  --toc-link-color: #000; /* Colour used by text on TOC sidebar elements */
  --figure-caption-background-color: #003DAC; 
  --figure-caption-color: #FFFFFF;
}

.main-header {
  background-color: var(--primary-dark-color);
}

@media screen and (min-width: 40em){
  header .top-bar-image {
    max-height: 60px;
    margin-top: 0px;
  }
}

footer div .very-dark-primary-color {
  background-color: #9f3a09;
}

header .top-bar .top-bar-right ul.dropdown ul {
  color: white;
    background-color: var(--primary-dark-color);
}

header .top-bar .top-bar-right  ul.dropdown ul li a {
    background-color: var(--primary-dark-color);
  	color: white;
}

header .top-bar .top-bar-right ul.dropdown ul a:hover {
  background-color: #aaa;
  color: white;
}

.top-bar-left {
  border-right: 0;
}

.top-bar-right {
  border-left: 0;
}

.top-bar-right a {
  color: white;
}